.header{
  position: fixed;
  top:20px;
  left:0;
  width: 100%;
  z-index: 100;
  transition: all ease .2s;
  .mat-toolbar{
    background-color: #000 !important;
    color:white !important
  }
}

.sticky{
  top: 0;
  .mat-toolbar{
    width: 100% !important;
  }
}
